{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2018-11-17T00:54:00Z",
  "ModifiedOn" : "2018-11-28T21:02:00Z",
  "Author" : "Thuymy Tran",
  "Title" : null,
  "Pages" : 3,
  "Words" : 395,
  "Images" : 3,
  "Paragraphs" : 39,
  "Content" : [ {
    "Id" : 1,
    "Titles" : null,
    "Text" : "Date Created: 11/26/18.\nAuthor: Thuymy Tran.\nTitle: How to connect DVD to ADW Workshop instances.\nModified: 11/28/18.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 2,
    "Titles" : null,
    "Text" : "Note: These connection instructions are specific to the ADW workshop instances.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 3,
    "Titles" : null,
    "Text" : "Lab guide:|\nhttps://oracle.github.io/learning-library/workshops/journey4-adwc/?page=LabGuide5.md.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 4,
    "Titles" : null,
    "Text" : "Overview:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 5,
    "Titles" : null,
    "Text" : "Download and Install DVD.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 6,
    "Titles" : null,
    "Text" : "Connect DVD to ADW.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 7,
    "Titles" : null,
    "Text" : "Continue on with the lab guide to create your own projects, canvas, reports, etc.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 8,
    "Titles" : null,
    "Text" : "Procedures:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 9,
    "Titles" : null,
    "Text" : "Download and Install DVD.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : null,
    "Text" : "Click here to download DVD.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 11,
    "Titles" : null,
    "Text" : "Unzip the downloaded file and click on the executable (DVDesktop-*.exe).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 12,
    "Titles" : null,
    "Text" : "Set the install path: C:\\Program Files\\Oracle Data Visualization Desktop\\.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 13,
    "Titles" : null,
    "Text" : "Connect DVD to ADW.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 14,
    "Titles" : null,
    "Text" : "Start DVD applcation -> Home -> Create -> Connection.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 1,
      "file" : "image1.png",
      "text" : "‘Oracke Data Visualization for Desktop.\n= ORACLE Data Visualization for Deskiop.\n~Eerat:\nWhat are you interested in?\nWhat's New.\nSALES HISTORY E a (3).\nSALES HISTORY Sample Order Lines.\nProse Fie.\nr~.\n‘sample Stes.\nTip: Create anew Data Set by.\nsimply dropping your file.\nanywhere on this page."
    } ]
  }, {
    "Id" : 15,
    "Titles" : null,
    "Text" : "Select Oracle ADWC.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 16,
    "Titles" : null,
    "Text" : "",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 2,
      "file" : "image2.png",
      "text" : "‘Oracke Data Visualization for Desktop.\n= ORACLE Data Visualization for Deskiop EE -— SEES 0.\nWhat are you interested in? Setect Connection.\nWhat's New.\nSearen."
    } ]
  }, {
    "Id" : 17,
    "Titles" : null,
    "Text" : "Input the following to either connect to ADW-Prod or ADW-Train:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 18,
    "Titles" : null,
    "Text" : "*Note: Click on the link and download the respective wallet file or find the wallet in the “Demo Materials” folder.  (FY19 ECAL Burst Workshops -> ADW -> 3-ECA Workshop Materials -> Demo Materials.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 19,
    "Titles" : null,
    "Text" : "Example connection to ADW-Train:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 20,
    "Titles" : null,
    "Text" : "",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ {
      "id" : 3,
      "file" : "image3.png",
      "text" : "Oracke Data Visualization for Desktop.\nORACLE Data Visualization for Decvinn.\nEEE on.\n- ou creme.\nWhat are you interested in?\n‘rac Autonomous Data Warehouse Clos.\n“EE.\nWhat's New.\n~ Connecon Name | SALES_HISTORY_a0v02.\nescrplon ADVETrai on gse00013665.\nwe maa.\nst a0 us. aston. oraceciud com.\nSamp Proect.\n“ron 1622 Poa.\n* llent Credentials | cvalt_ADVWTrain sso select.\n* Username admin oy ~passuora CTE —.\nServe Name. KNChe30uighov_a0w02_ igh adc araclecoud co.\nCancel."
    } ]
  }, {
    "Id" : 21,
    "Titles" : null,
    "Text" : "You have now successfully created a connection from DVD to ADW.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 22,
    "Titles" : null,
    "Text" : "Next Steps:\nFollow the lab guide to create your Data Set and DVD projects.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 23,
    "Titles" : null,
    "Text" : "Lab guide: https://oracle.github.io/learning-library/workshops/journey4-adwc/?page=LabGuide5.md.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 24,
    "Titles" : null,
    "Text" : "Search for the following text:\n “Upon success of creating a new connection to the Autonomous Data Warehouse, select the Create button and select Data Set”.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 25,
    "Titles" : null,
    "Text" : "Follow the lab guide from that point to the end.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  } ]
}